{
  "dashboardAuthorizations": {
    "allAuthorized": false,
    "authorizations": [
      {
        "objectRef": {
          "objectId": "input_batch_data_cleaned_distinct",
          "objectType": "DATASET"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "input_batch_data_failure_as_string",
          "objectType": "DATASET"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "sensor_data_pivoted_cleaned",
          "objectType": "DATASET"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "batch_and_sensor_joined_univariate_analysis",
          "objectType": "DATASET"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "sensor_statistics_per_batch",
          "objectType": "DATASET"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "input_batch_data_cleaned",
          "objectType": "DATASET"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "batch_and_sensor_joined",
          "objectType": "DATASET"
        },
        "modes": [
          "READ"
        ]
      },
      {
        "objectRef": {
          "objectId": "batch_data",
          "objectType": "DATASET"
        },
        "modes": [
          "READ"
        ]
      }
    ]
  },
  "exposedObjects": {
    "objects": []
  },
  "projectType": "REGULAR",
  "projectAppType": "REGULAR",
  "hasSetupSection": false,
  "bundleExporterSettings": {
    "exportOptions": {
      "exportUploads": false,
      "exportManagedFS": false,
      "exportAnalysisModels": true,
      "exportSavedModels": false,
      "exportManagedFolders": false,
      "exportModelEvaluationStores": false,
      "exportProjectResources": true,
      "exportLabelingTasks": false,
      "exportAllInputDatasets": false,
      "exportAllDatasets": false,
      "exportAllInputManagedFolders": false,
      "exportGitRepository": false,
      "exportInsightsData": true,
      "useManualPluginsInfo": false,
      "exportSavedModelsRequiredVersions": false,
      "exportNotebooksWithOutputs": true,
      "exportForNewBranch": false,
      "exportKnowledgeBanks": false,
      "exportEditableDatasets": true,
      "exportPromptStudioHistories": false,
      "exportNotebooks": true,
      "exportDatasetResources": true,
      "includedDatasetsData": [
        {
          "name": "batch_data",
          "type": "Filesystem"
        },
        {
          "name": "sensor_data",
          "type": "UploadedFiles"
        }
      ],
      "includedSavedModels": [],
      "includedModelEvaluationStores": [],
      "includedManagedFolders": [],
      "includedCodeStudios": [],
      "includedKnowledgeBanks": [],
      "includedLabelingTasks": [],
      "includedPromptStudiosHistories": [],
      "shareAllInputDatasets": false,
      "exportForeignObjectsReferences": true
    }
  },
  "owner": "admin",
  "permissionsVersion": "V2",
  "permissions": [],
  "additionalDashboardUsers": {
    "users": []
  },
  "tutorialProject": false,
  "settings": {
    "flowAnchorSourcesAndSinks": true,
    "flowDisplaySettings": {
      "zonesGraphRenderingAlgorithm": "DOT_OLDRANK",
      "zonesGraphConnectZones": true,
      "zonesGraphForJobs": true,
      "respectTraversalOrder": false,
      "zonesManualPositioning": false
    },
    "gitCommitMode": "AUTO",
    "disableAutomaticTriggers": false,
    "integrations": {
      "integrations": []
    },
    "flowBuildSettings": {
      "mergeSparkPipelines": false,
      "pruneBeforeSparkPipelines": true,
      "mergeSqlPipelines": false,
      "pruneBeforeSqlPipelines": true,
      "defaultRecipeHashPropagationBehavior": "ENABLED"
    },
    "sharingRequestsEnabled": "INHERIT",
    "limitedVisibilityEnabled": "INHERIT",
    "accessRequestsEnabled": "INHERIT",
    "limitsSettings": {
      "memSampleBytes": {
        "soft": -1,
        "hard": -1
      },
      "shakerMemTableBytes": {
        "soft": -1,
        "hard": -1
      },
      "attachmentBytes": {
        "soft": -1,
        "hard": -1
      },
      "sqlNotebookResultSetBytes": {
        "soft": -1,
        "hard": -1
      },
      "sqlScenarioResultSetBytes": {
        "soft": -1,
        "hard": -1
      }
    },
    "relocationSettings": {
      "sqlLikeRecipesInitializationMode": "RESOLVED_TABLE_REFERENCES"
    },
    "recipeEnginesPreferences": {
      "forbiddenEngines": [],
      "enginesPreferenceOrder": [],
      "forbiddenByRecipeType": {},
      "preferenceByRecipeType": {}
    },
    "codeEnvs": {
      "python": {
        "mode": "INHERIT",
        "preventOverride": false
      },
      "r": {
        "mode": "INHERIT",
        "preventOverride": false
      },
      "julia": {
        "mode": "INHERIT",
        "preventOverride": false
      }
    },
    "container": {
      "containerMode": "INHERIT"
    },
    "containerForVisualRecipesWorkloads": {
      "containerMode": "INHERIT"
    },
    "datasetsCreationSettings": {
      "useGlobal": true,
      "preferedStorageFormats": "CSV_ESCAPING_NOGZIP_FORHIVE,CSV_EXCEL_GZIP,PARQUET_HIVE",
      "virtualizable": false
    },
    "hiveEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "HIVECLI_LOCAL"
    },
    "sparkEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "SPARK_SUBMIT",
      "useGlobalMetastore": false
    },
    "impalaEngineCreationSettings": {
      "useGlobal": true,
      "streamMode": true
    },
    "wikiSettings": {
      "promoted": false
    },
    "cluster": {
      "clusterMode": "INHERIT"
    },
    "k8sCluster": {
      "clusterMode": "INHERIT"
    },
    "virtualWebAppBackendSettings": {
      "mode": "INHERIT",
      "preventOverride": false,
      "infra": {
        "containerSelection": {
          "containerMode": "INHERIT"
        },
        "overrideGlobalK8sExposition": false,
        "exposition": {
          "type": "local_process",
          "params": {}
        },
        "scaling": {
          "initialReplicas": 1,
          "progressDeadlineSeconds": 600,
          "hpa": false,
          "hpaTargetCPUPercent": 0,
          "hpaTargetMemoryPercent": 0,
          "hpaMetrics": [],
          "hpaMinPods": 0,
          "hpaMaxPods": 0,
          "hpaAnnotations": []
        },
        "podDisruptionBudget": {
          "enable": false,
          "isMaxUnavailable": false,
          "minAvailable": "50%"
        },
        "deploymentModifier": {
          "config": {}
        }
      }
    },
    "dkuProperties": [],
    "autogeneratedDocumentationEnabled": true
  },
  "name": "Manufacturing Data Prep and Visualization Quick Start",
  "imgPattern": 2,
  "showInitials": false,
  "metrics": {
    "probes": [],
    "engineConfig": {
      "padRunsWithMetrics": false,
      "hive": {
        "active": true,
        "extraConf": []
      },
      "basic": {},
      "dss": {
        "active": true,
        "selection": {
          "useMemTable": false,
          "filter": {
            "distinct": false,
            "enabled": false
          },
          "partitionSelectionMethod": "ALL",
          "latestPartitionsN": 1,
          "ordering": {
            "enabled": false,
            "rules": []
          },
          "samplingMethod": "FULL",
          "maxRecords": -1,
          "targetRatio": 0.02,
          "ascending": true,
          "withinFirstN": -1,
          "maxReadUncompressedBytes": -1
        }
      },
      "sql": {
        "active": true
      },
      "impala": {
        "active": true
      },
      "spark": {
        "active": true,
        "extraConf": []
      },
      "python": {}
    },
    "displayedState": {
      "columns": [],
      "metrics": []
    }
  },
  "metricsChecks": {
    "runOnBuild": false,
    "checks": [],
    "displayedState": {
      "checks": []
    }
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "romain.menini@dataiku.com"
    },
    "lastModifiedOn": 1732531995083,
    "extendedProperties": {}
  },
  "description": "# Welcome to the  Manufacturing Data Prep and Visualization quick start\n\n\u003cp class\u003d\"text-center\"\u003e   \u003ca href\u003d\"https://academy.dataiku.com/manuf-data-prep-quick-start\" target\u003d\"_blank\" class\u003d\"btn btn-datasets-color btn-cta-big-mod\"\u003e\u003ci class\u003d\"icon-dku-sample_project\" class\u003d\"btn-cta-big-mod-icon\" /\u003e\u0026nbsp;Go to the Course on Dataiku Academy  \u003c/a\u003e\u003c/p\u003e\n\nThis quick start is designed for  **manufacturing domain experts** , such as process and quality engineers, who want to move beyond theoretical learning and begin using Dataiku for real-world manufacturing tasks. It provides a  **practical, hands-on example**  of how Dataiku can be applied to messy, complex datasets often encountered in process and quality control. \n\nUsers will gain insights into  **data cleaning, data preparation, and simple dashboard creation**  tailored to monitor and investigate manufacturing processes.",
  "shortDesc": "Learn to clean and prepare realistic manufacturing data to create useful dashboards on your processes.\n[Dataiku academy link](https://academy.dataiku.com/manuf-data-prep-quick-start).",
  "tags": [
    "tutorial",
    "Version:1.0.0",
    "academy",
    "downloads"
  ],
  "customFields": {
    "gdpr_forbid_dataset_sharing": false,
    "gdpr_forbid_dataset_export": false,
    "gdpr_forbid_model_creation": false,
    "gdpr_forbid_uploaded_datasets": false
  },
  "checklists": {
    "checklists": []
  }
}